# Fund Categories Fund Categories ## Gets all of the fund categories in the system. - [GET /fundCategories/{tenantId}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/listfundcategories.md): This method will scan all fund categories and and return them to the caller. ## Creates a new fund category record that does not already exist. - [POST /fundCategories/{tenantId}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/createfundcategory.md): This method will auto-generate an ID and create a new fund category. If an ID is specified for the fund category, an error will be thrown. ## Execute Batch Operations - [POST /fundCategories/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a fund category from the system by its ID. - [DELETE /fundCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/deletefundcategory.md): This method will delete a fund category with the specified ID. ## Returns a fund category from the system by its ID. - [GET /fundCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/getfundcategory.md): This method will look up a fund category by the specified ID and return it back. ## Partially updates a fund category with the specified ID. - [PATCH /fundCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/patchfundcategory.md): This method will patch an existing fund category with the specified ID, using the HTTP PATCH specification. ## Updates a fund category with the specified ID. - [PUT /fundCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/fundraising/fundraising-v1/fund-categories/updatefundcategory.md): This method will update an existing fund category with the specified ID.